إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

هل ممكن تثبيت برامج اوبنتو 10.4على نسخه اوبنتو 10.10

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • [سؤال] هل ممكن تثبيت برامج اوبنتو 10.4على نسخه اوبنتو 10.10

    السلام عليكم مساكم الله بالخير جميعاَ صراحه أنأ مستحي من سؤال حس نه سخيف ولكن أنأ سمعة ان لا تقدر تثبت برامج اوبنتو 10.4
    على توزيع احدث ممكن تسبب مشاكل

  • #2
    وعليكم السلام
    أخي لا حياء في الدين..
    عندما أستحي من طرح سؤال اقضي الليلة هكذا

    سأحدثك عن تجربتي الشخصية مع البرامج القديمة
    أنا ببساطة لا أفعل ذلك إلاّ إذا لم أجد حلا آخر...
    وفي النهاية توقفت عند اوبنتو كارمك ولم أنتقل الى لوسيد ولا انوي الانتقال الى مارفليك حتى ينتهي دعم الاصدارة التي استخدمها
    طبعا انا اجرب لكن على حواسيب وهمية (VirtualBox)
    برنامج كافيين Kaffeine للفيديو وكروت السات الاصدار الأخير لم أجد له دعما للبلاجينات فنصبت اصدارا سابقا (8.8) ولكي لا يمر الى التحديث التلقائي أنشأت ملفا في (etc/apt/) باسم preferences ووضعت فيه بعض السطور على طريقة الدبيانيين

    كود:
    Package: kaffeine
    Pin: version 0.8.8
    Pin-priority: 1001

    أما الطابعة فقد توقف دعمها منذ أوبنتو 8.10 وبما انها مازالت تعمل فقد اضطررت الى كثير من البحث لأجد طريقة تعريفها حيث ثبت بعض الباكاجات الخاصة باوبنتو 9.04 لأجعلها تعود للعمل

    خلاصة القول:
    لا تقم بتثبيت برامج لاصدارات أخرى غير التي عندك الا للضرورة القصوى
    لا تمر الى اصدارة جديدة اذا كنت تريد البرامج القديمة

    تعليق

    يعمل...
    X